header {
  position: fixed;
  width: 100%;
  z-index: 15;
  top: 0px;
  background: #fff;
}

.hidden-lg {
  display: none !important;
}

.static-header {
  position: static !important;
}

// navbar css start


#header {
  width: 100%;
  z-index: 999;
  .anim(0.4s);
  position: relative;
  border-bottom: 1px solid #252525;
  padding: 8px 0;
}

// #header.home-header {
//   top: 50px;
// }

#header.fixHeaderNew,
#header.fixHeader {
  top: 0px;
  position: sticky;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}


.navbar {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.navbar .nav-header {
  display: inline;
}

.navbar .nav-header .nav-logo {
  display: inline-block;
  width: 100%;
}

.navbar .nav-header {
  width: 150px;
  margin-right: 42px;
}

.nav-logo {
  a {
    display: block;
    cursor: pointer;
    height: 30px;
    width: 120px;

    img {
      height: 100%;
      width: 100%;
      object-fit: contain;
    }
  }
}

.hamburger {
  position: absolute;
  width: 40px;
  height: 30px;
  cursor: pointer;
  border: 5px solid transparent;
  z-index: 99;
  left: 0;
}

.hamburger span {
  width: 100%;
  height: 2px;
  background: #1e2a2f;
  display: block;
  position: absolute;
  right: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.hamburger span.h-top {
  top: 3px;
}

.hamburger span.h-bottom {
  bottom: 3px;
  //  width: 27px;
}

.hamburger span.h-middle {
  top: 50%;
  margin-top: -1px;
  width: 25px;
}

.hamburger.h-active {
  left: 15% !important;
  top: -54px;
  width: 34px;
  height: 30px;
  z-index: 99999;
}

.hamburger.h-active span {
  width: 100%;
}

.hamburger.h-active span.h-top {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  margin-top: -1px;
}

.hamburger.h-active span.h-middle {
  -webkit-transform: translateX(-30px);
  -moz-transform: translateX(-30px);
  -ms-transform: translateX(-30px);
  -o-transform: translateX(-30px);
  transform: translateX(-30px);

  opacity: 0;
}

.hamburger.h-active span.h-bottom {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: 50%;
  margin-bottom: -1px;
}

.bottombar {
  background-color: #08509e;
}

.main-nav {
  flex: 1;
  display: flex;
  align-items: flex-start;
}

.main-nav>ul {
  padding: 0;
  margin: 0;
  list-style: none;
  height: 100%;
  display: flex;
}

.main-nav>ul>li {
  position: relative;
}

.main-nav>ul>li>a {
  text-transform: capitalize;
  display: block;
  text-decoration: none;
  padding: 8px 12px;
  position: relative;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
  display: flex;
  align-items: center;
  height: 100%;
  color: #000;
}

.main-nav>ul>li:hover>a {

  &:hover::before {
    border-bottom: 2px solid #252525;
    border-right: 2px solid #252525;
  }
}

.submenu {
  position: absolute;
  left: 0;
  top: 71px;
  right: 0;
  min-width: 300px;
  list-style: none;
  margin: 0;
  padding: 0;
  padding: 15px;
  background: #fff;
  border: 1px solid #f7f7f7;
  opacity: 0;
  visibility: hidden;
  z-index: 9999;
  // -webkit-box-shadow: 2px 5px 10px rgba(0, 0, 0, 0.1);
  // -moz-box-shadow: 2px 5px 10px rgba(0, 0, 0, 0.1);
  // box-shadow: 2px 5px 10px rgba(0, 0, 0, 0.1);
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}

.submenu>li {
  display: block;
  margin: 0 -15px;
}

.submenu>li a {
  display: block;
  padding: 16px 20px;
  color: #252525;
  line-height: 1;
  font-size: 20px;
  font-family: 'switzerlight';
  text-decoration: none;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}

.submenu>li a:hover {
  color: #000;
  font-family: 'switzerregular';
}

.main-nav .fl {
  width: 30px;
  font-size: 20px;
  line-height: 35px;
  text-align: center;
  color: #fff;
  font-style: normal;
  position: absolute;
  right: 5px;
  top: 9px;
  z-index: 999;
  display: none;
}

.main-nav .fl:before {
  font-size: 14px;
  text-align: center;
  line-height: 35px;
}

.main-nav>ul>li:hover .submenu {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  visibility: visible;
  opacity: 1;
  border: 1px solid #252525;
}

.content-block {
  padding: 70px 0;
  position: relative;
}

.slideInUp {
  visibility: hidden;

  opacity: 0;
  -webkit-transform: translate3d(0, 30px, 0);
  -moz-transform: translate3d(0, 30px, 0);
  -ms-transform: translate3d(0, 30px, 0);
  -o-transform: translate3d(0, 30px, 0);
  transform: translate3d(0, 30px, 0);
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

.is-active .slideInUp {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slideInUp2 {
  -webkit-transition-delay: 0.1s;
  -moz-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.book-login-btns {
  display: flex;
}

.head-menu {
  display: flex;
  flex: 1;
}

.main-nav>ul>li>a.drop-dwn {
  position: relative;
  padding: 23px 38px 23px 12px;
  // color: #23262f;
}

.main-nav>ul>li>a {
  // padding: 8px 12px;

  &:hover {
    color: #252525;
  }
}

.drop-dwn::before {
  content: "";
  width: 0;
  height: 0;
  padding: 3px;
  border-bottom: 2px solid #000;
  border-right: 2px solid #000;
  position: absolute;
  right: 18px;
  top: calc(50% - 3px);
  transform: rotate(45deg) translateX(-50%);
  transition: all 0.5s;

}

.drop-dwn:hover::before {
  transition: all 0.5s;
  transform: rotate(225deg);
}

.search-drop-down {
  padding: 8px 12px 8px 12px !important;
  position: relative;
  margin: 0 10px;
  cursor: pointer;
}

.close-btn {
  position: absolute;
  right: -12px;
  top: -12px;
  font-size: 14px;
  font-weight: 700;
  cursor: pointer;
  background: #ffffff;
  padding: 4px 10px;
  border-radius: 50px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}

.searchmenu {
  position: absolute;
  width: 360px;
  right: 0;
  top: 60px;
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  display: none;
}

.mob-cta {
  display: none;
}

.blk-bg {
  width: 0;
  height: 0;
  display: none;
  position: absolute;
  z-index: -100000;
  transition: all 1s;
}

.mobile-disp {
  display: none;
}

.web-disp {
  display: flex;
  align-items: center;
}

.megamenu {
  min-width: 550px;
  width: 100%;
  padding: 30px;

  a {
    opacity: 0.7;

    &:hover {
      opacity: 1;
    }
  }
}

.header-courses-wrap,
.header-courses-detail-wrap {
  padding: 20px;
}

.header-course-div {
  margin-bottom: 24px;
}

.megamenu-course-cat {
  text-transform: uppercase;
}

.header-course-pic-name-wrap {
  display: flex;
  align-items: center;
  margin-top: 6px;
  margin-bottom: 24px;

  .header-course-img {
    width: 140px;
    height: 100px;

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 10px;
    }
  }

  .header-course-name-text {
    margin-left: 16px;
  }
}

.all-course-link-sec {
  width: 100%;
  text-align: center;
  padding: 20px 0;
  background: #e6e8ec;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.header-course-link {
  color: var(--button-fill);
  transition: all 0.5s;
  margin-left: 0;
  text-transform: uppercase;

  img {
    margin-top: -4px;
    margin-left: 4px;
  }

  &:hover {
    img {
      transition: all 0.5s;
      margin-left: 10px;
    }
  }
}

// search section css start
.search-container {
  position: relative;
  display: inline-block;
  margin: 4px 2px;
  height: 30px;
  width: 30px;
  vertical-align: bottom;
}

.searchbutton {
  position: absolute;
  font-size: 22px;
  width: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
}

.search:focus+.searchbutton {
  transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  background-color: white;
  color: black;
}

.search {
  position: absolute;
  left: 30px;
  background-color: white;
  outline: none;
  border: none;
  padding: 0;
  width: 0;
  height: 100%;
  z-index: 10;
  transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
}

.search:focus {
  width: 440px;
  padding: 0 16px 0 0;
}

.expandright {
  left: auto;
  right: 30px;
}

.expandright:focus {
  padding: 0 0 0 16px;
}

.button-1 {
  height: 46px !important;
  line-height: 46px !important;
}

.brand-logos {
  max-height: 70px;
  max-width: 150px;
  width: 100%;
  height: 100%;
  border: 1px solid #252525;
  padding: 20px;
  margin: 10px 0;

  img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.top-brand-menu-header {
  font-size: 20px;
  font-family: 'switzermedium';
  text-transform: uppercase;
  margin-bottom: 14px;
}

.search-wishlist-div {
  display: flex;
  align-items: center;
}

.search-bar {
  display: flex;
  align-items: center;
  border: 1px solid #252525;
  padding: 5px 18px;
  // min-width: 340px;
  width: 100%;

  .search-icon {
    width: 18px;
    height: 18px;
    opacity: 0.6;

    img {
      object-fit: scale-down;
    }
  }

  .form-field {
    border: 0;
    margin-left: 10px;
    padding: 0;
    width: 270px;

    &::placeholder {
      /* Chrome, Firefox, Opera, Safari 10.1+ */
      color: #868686;
    }
  }

}



.header-list {
  .flex(flex-start, center);

  li {
    padding: 7px 16px;

    a {
      font-size: 16px;
      color: var(--clr-dark);
      font-weight: 500;
      text-transform: uppercase;

      &:hover {
        color: var(--clr-cBlue);
        font-weight: 500;
      }
    }
  }
}

.cart-item-num {
  display: inline-block;
  background: #252525;
  padding: 3px;
  color: #fff;
  border-radius: 30px;
  text-align: center;
  width: 22px;
}

.header-style {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 0px 0px;
  align-items: center;
}

.search-bar-mobile {
  display: none;
}

.search-bar .form-field {
  height: 30px;

  &:focus {
    border: 0;
  }
}


// desktop category section 

.category-strip-web {
  background: #fff;
  border-bottom: 1px solid #252525;

  ul {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  li {
    padding: 12px 20px;

    a {
      padding: 12px 20px;
      text-transform: uppercase;
      color: #252525;
      font-family: 'switzerregular';
      font-size: 16px;

      &:hover {
        color: #868686;
      }
    }
  }

}


// .search-bar-web {
//   margin-right: 16px;
// }

.category-strip-mobile,
.acc-panel-mobil,
.mobile-search-strip {
  display: none;
}

.ov-hid {
  overflow: hidden;
}

.pos-rel {
  position: relative;
  z-index: 1;
}


















// responsive css start
@media all and (max-width: 1280px) {
  .navbar .nav-header {
    width: 136px;
    margin-right: 22px;
  }

  .main-nav>ul>li>a.drop-dwn {
    position: relative;
    padding: 8px 38px 8px 12px;
  }


}

@media all and (max-width: 1200px) {
  .navbar .nav-header {
    width: 126px;
  }

  .lang-select,
  .select-containr-box {
    width: 120px;
  }

  .main-nav>ul>li>a.drop-dwn {
    padding: 8px 34px 8px 12px;
  }

}

@media all and (max-width: 1059px) {
  .hidden-lg {
    display: flex !important;
  }

  .head-menu {
    align-items: center;
    justify-content: flex-end;
  }

  #header {
    border-bottom: 1px solid #252525;
  }

  .main-nav {
    position: fixed;
    top: -68px;
    left: -58px;
    width: 250px;
    padding: 20px;
    z-index: 99999;
    height: 100vh;
    overflow: auto;
    background: #fff;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translateX(-250px);
    -moz-transform: translateX(-250px);
    -ms-transform: translateX(-250px);
    -o-transform: translateX(-250px);
    transform: translateX(-250px);
    -webkit-transition: -webkit-transform 0.3s ease-in;
    -moz-transition: -moz-transform 0.3s ease-in;
    -o-transition: -o-transform 0.3s ease-in;
    transition: transform 0.3s ease-in;
  }

  .main-nav.slidenav {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }

  .main-nav>ul {
    float: none;
    display: block;
    width: 100%;
  }

  .main-nav>ul>li {
    padding: 0 !important;
    margin-left: 0;
    width: 100%;
  }

  .main-nav>ul>li>a {
    color: #252525;
    line-height: 35px;
    width: 100%;
  }

  .main-nav .fl {
    display: block;
    line-height: 35px;
    pointer-events: none;
  }

  .submenu {
    position: static;
    min-width: 200px;
    background: transparent;
    border: none;
    padding: 5px 15px 5px 25px;
    opacity: 1;
    visibility: visible;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    display: none;
  }

  .submenu>li a {
    display: block;
    padding: 14px;
    color: #252525;
    line-height: 0.8;
    font-family: 'switzerregular';
    font-size: 14px;
    text-decoration: none;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
  }

  .submenu>li a:hover {
    background: transparent;
    font-family: 'switzermedium';
    color: #252525;
  }

  .slideInUp {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }

  .blk-bg {
    width: 114vw;
    height: 100vh;
    position: fixed;
    top: -68px;
    left: -100px;
    background: rgba(22, 17, 13, 0.5);
    z-index: 1;

    &.block {
      display: block;
    }
  }

  .drop-dwn::before {
    border-bottom: 2px solid #252525;
    border-right: 2px solid #252525;
  }

  .menuBtn {
    margin-right: 10px;
  }

  .header-courses-detail-wrap {
    padding: 0;
  }

  .header-course-pic-name-wrap {
    flex-direction: column;
  }

  .header-course-name-text {

    a,
    p {
      color: #ccc;
    }
  }

  .header-course-pic-name-wrap .header-course-img {
    width: 170px;
    height: 130px;
  }

  .header-course-pic-name-wrap .header-course-name-text {
    margin-left: 3px;
    margin-top: 10px;
  }

  .nav-logo {
    a {
      display: block;
      cursor: pointer;
      height: 30px;
      width: 120px;
      margin-left: 50px;


    }
  }
}

@media all and (max-width: 1024px) {
  .main-nav {
    left: -62px;
    top: -47px;
    padding-top: 50px;
  }

  .blk-bg {
    top: -47px;
  }

  .submenu {
    padding: 5px 15px 5px 14px;
  }

  .main-nav>ul>li:hover .submenu {
    border: 0 none;
  }

  .category-strip-web {
    display: none;
  }

  .main-nav>ul {
    float: none;
    display: block;
    width: 100%;
    overflow-y: auto;
    height: 90%;
  }

  .search-bar .form-field {
    width: 100%;
    height: 32px;

    &:focus {
      border: 0;
    }
  }

  .brand-logos {
    padding: 16px 10px;
    margin: 0px 0;
  }

  .top-brand-menu-header {
    margin-bottom: 0;
  }


  .search-bar-mobile {
    position: absolute;
    bottom: -38px;
    left: 0;
    z-index: 99;
    width: 100%;
    background: #fff;

    .form-grp,
    .form-textarea-group {
      width: 100%;
    }
  }

  .category-strip-mobile {
    display: block;

    li a {
      color: #252525;
      line-height: 35px;
      width: 100%;
      padding: 8px 12px;
      display: flex;
    }
  }

  .megamenu .f-row .f-col {
    margin: 10px 0;
  }

  .hamburger.h-active {
    left: 14% !important;
    top: -36px;
  }


}

@media all and (max-width: 990px) {

  .main-nav {
    left: -102px;
  }

  .hamburger.h-active {
    left: 11% !important;
    top: -34px;
  }
}

@media all and (max-width: 800px) {
  .main-nav {
    left: -40px;
    padding-top: 80px;
  }

  .hamburger.h-active {
    left: 22% !important;
  }



}

@media all and (max-width: 768px) {
  .mobile-disp {
    display: block;
  }

  .search-bar-web {
    display: none;
  }

  .web-disp,
  .search-link {
    display: none;
  }

  .header-list {
    display: none;
  }

  .main-nav {
    flex-direction: column;
    left: -30px;
  }

  .main-nav>ul {
    height: 80%;
  }

  .menuBtn {
    flex-direction: column;
    align-items: flex-start !important;

    .button.line {
      margin: 20px 0;
      width: 100%;
      border: 1px solid #ffffff;
      color: #ffffff;
    }
  }

  .menuBtn {
    margin-left: 14px;
  }

  .menuBtn .button {
    min-width: 186px !important;
    padding-right: 22px;
  }

  .menuBtn .button.line {
    width: 100%;
    min-width: 160px !important;
    padding-left: 0;
  }

  .main-nav>ul>li>a.drop-dwn {
    padding: 8px 24px 8px 12px;
  }

  .drop-dwn::before {
    right: 2px;
  }

  .main-nav>ul>li:hover>a:hover::before {
    right: 5px;
  }

  .acc-panel-mobil {
    display: flex;
    align-items: center;

    li {
      margin-left: 16px;

      &.cart-mobile-icon {
        position: relative;

        span {
          position: absolute;
          top: -6px;
          right: -10px;
          font-size: 14px;
          padding: 3px;
          width: 19px;
        }
      }
    }
  }

  #header {
    padding-bottom: 0;
  }

  .mobile-search-strip {
    display: flex;
    padding: 4px 0;
    border-top: 1px solid #252525;

    #searchForm {
      width: 100%;

      .search-bar {
        border: 0;

        .form-grp {
          width: 100%;

          .form-field {
            width: 100%;

          }
        }
      }
    }
  }

  .navbar {
    margin: 4px 0 10px;
  }

  .blk-bg,
  .main-nav {
    top: -12px;
  }

  .hamburger.h-active {
    left: 23% !important;
    top: 16px;
  }

  #header.fixHeader {
    position: fixed;
  }

}

@media all and (max-width: 640px) {
  .main-nav {
    left: -40px;
  }

  .hamburger.h-active {
    left: 28% !important;
  }

}

@media all and (max-width: 576px) {
  .mob-cta {
    display: block;
    margin-bottom: 16px;
  }

  .main-nav>ul>li.mob-cta {
    padding: 0 0px;
    margin-left: -8px;
    margin-top: 16px;
  }

  .menuBtn .button.line {
    margin: 0px 0;
  }

  .search-link {
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: 20px;
  }

  .hamburger.h-active {
    left: 30% !important;
  }

  .main-nav>ul {
    height: 88%;
    margin-bottom: 20px;
  }
}

@media all and (max-width: 480px) {
  .blk-bg {
    left: -70px;
  }

  .main-nav {
    left: -20px;
  }

  .hamburger.h-active {
    left: 41% !important;
  }


}

@media all and (max-width: 414px) {
  .nav-logo a {
    display: block;
    cursor: pointer;
    height: 40px;
    width: 120px;
  }

  .hamburger.h-active {
    left: 48% !important;
  }


}

@media all and (max-width: 393px) {
  .main-nav>ul {
    height: 82%;
  }

  .hamburger.h-active {
    left: 51% !important;
  }

}

@media all and (max-width: 375px) {
  .menuBtn {
    margin-left: 14px;
  }

  .main-nav .button.line {
    min-width: 164px !important;
  }
}